SUBDIRS = icons

noinst_LTLIBRARIES = libkdetvclients_shared.la
libkdetvclients_shared_la_SOURCES = actions.cpp libkdetvactions.cpp sidebar.cpp \
									systray.cpp savercontrol.cpp dpmscontrol.cpp

#
# General
#
INTERFACES   = 
TRANSLATIONS = 
METASOURCES  =	AUTO

# set the include path for X, qt and KDE
INCLUDES= -I$(srcdir)/../../libkdetv $(all_includes)
